/* No comment provided by engineer. */
"Close" = "Cerrar";

/* No comment provided by engineer. */
"Comments" = "Comentarios";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Privacy Information..." = "Información de Privacidad...";

